/* 
  ExtensionsModule.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 5/13/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ModuleTitleText" = "Extensions";
"ModuleDescriptionText" = "Stay in control of all types of your system extensions, including widgets, plugins, dictionaries and other items.";

"BenefitTitle_0" = "Removes extensions correctly";
"BenefitTitle_1" = "Disables extensions on demand";
"BenefitDescription_0" = "Allows to remove any of the undesired extensions safely and along with all related items.";
"BenefitDescription_1" = "Not only removes extensions completely, but disables them temporarily if needed.";

"TitleText_CMExtensionsModuleScanIdentifierSafariExtensions" = "Safari Extensions";
"DescriptionText_CMExtensionsModuleScanIdentifierSafariExtensions" = "Safari provides a platform for numerous extensions and add-ons, which you can easily manage without the need to dig into Safari's Preferences.";
"TitleText_CMExtensionsModuleScanIdentifierPreferencePanes" = "Preference Panes";
"DescriptionText_CMExtensionsModuleScanIdentifierPreferencePanes" = "All of your applications that come in a form of preference panes for your System Preferences are listed here. Manage them easily within CleanMyMac.";

"TitleText_CMExtensionsModuleScanIdentifierInternetPlugins" = "Internet Plugins";
"DescriptionText_CMExtensionsModuleScanIdentifierInternetPlugins" = "All of your Mac's browsers, as well as other networking applications have shared plugins. With CleanMyMac you can manage them all from one place.";

"TitleText_CMExtensionsModuleScanIdentifierSpotlightPlugins" = "Spotlight Plugins";
"DescriptionText_CMExtensionsModuleScanIdentifierSpotlightPlugins" = "The main search tool of your Mac can have some unnecessary plugins, which you can easily remove completely or disable temporarily.";

"CleanupSuccessComplete_ExecutedWorkTypeText" = "Removed";

"ReviewDetails_MasterTable_AccessibilityLabel" = "Extensions details";

"SafariAppExtensionViewModel_Info_Title" = "This item is a part of another application.";
"SafariAppExtensionViewModel_Info_Description" = "Use Uninstaller if you wish to remove the application along with the extension.";
"SafariAppExtensionViewModel_Info_ButtonTitle" = "Go to Uninstaller";
